# 分享有礼-模板消息

所有的模板消息通知统一使用【工单反馈结果通知】这一个模板

- ### first.DATA

  固定文案：{活动名称}最近动态通知

- ### 处理时间

  请求模板消息通知的时间

- ### remark.DATA

  null

- ### 反馈内容

  - #### **受邀人已被其他人邀请**

    - **文案模板**

      “您于{yyyy-mm-dd hh:mm}邀请的用户（{用户昵称}）已在此前被其他人邀请，因此无法计为您的受邀人，敬请谅解！”

    - **着陆页**：活动中心

  - #### **身份条件不满足**

    - **文案模板**

      “您于{yyyy-mm-dd hh:mm}邀请的用户（{用户昵称}）不满足本次活动的受邀人条件，因此无法计为您的受邀人，敬请谅解！详情请查看《邀请规则》或联系在线微信客服。“

    - **着陆页**：邀请奖励规则

  - #### **消费行为不满足**

    - **文案模板**

      “您的受邀人（{用户昵称}）于{yyyy-mm-dd hh:mm}产生了一笔消费（订单号：{订单流水号}），但尚未满足本次活动的消费要求，因此不作奖励结算，敬请谅解！详情请查看《消费奖励规则》或联系在线微信客服。“

    - **着陆页**：邀请奖励规则

  - #### **奖励限制提醒**

    - **文案模板**

      “您的受邀人（{用户昵称}）于{yyyy-mm-dd hh:mm}产生了一笔消费（订单号：{订单流水号}），但已超出单个受邀人的奖励上限，因此不作奖励结算，敬请谅解！详情请查看《消费奖励规则》或联系在线微信客服。“

    - **着陆页**：邀请奖励规则

  - #### **积分奖励提醒**

    - **即时奖励**

      - **延时发放**

        - **文案模板**

          “您的受邀人（{用户昵称}）于{yyyy-mm-dd hh:mm}完成了{行为名称}，奖励X积分将在X天后到账，以避免受邀人退款对奖励结算所造成的影响。“

        - **着陆页**：积分奖励记录

      - **积分冻结**

        - **文案模板**

          “您的受邀人（{用户昵称}）于{yyyy-mm-dd hh:mm}完成了{行为名称}，奖励X积分已到账。该笔积分在X天的冻结期内无法使用，若受邀人此后产生退款，将对奖励作重新结算，追扣（回收）相应额度的积分奖励。“

        - **着陆页**：积分奖励记录

      - **不予控制**

        - **文案模板**

          “您的受邀人（{用户昵称}）于{yyyy-mm-dd hh:mm}完成了{行为名称}，奖励X积分已到账！“

        - **着陆页**：积分奖励记录

    - **闯关奖励**

      - **非消费类+消费类（按消费人数）**

        - **文案模板**

          “您已成功邀请X人{行为名称}，达成了闯关奖励要求，奖励X积分已到账！“

        - **着陆页**：闯关详情

      - **消费类{按消费额}**

        - **文案模板**

          “您邀请的好友已累计消费X元，达成了闯关奖励要求，奖励X积分已到账！“

        - **着陆页**：闯关详情

    - **竞赛奖励**

      - **文案模板**

        “您在本次活动中的{行为名称}排名第X，获得了{奖项名称}，奖励X积分已到账！“

      - **着陆页**：竞赛详情

    - **受邀人奖励**

      - **文案模板**

        “您在本次活动（{活动名称}）中完成了{行为名称}，奖励X积分已到账！“

      - **着陆页**：会员中心-积分明细页

  - #### **积分追扣提醒**

    - **文案模板**

      “您的受邀人（{用户昵称}）于{yyyy-mm-dd hh:mm}进行了一笔退款（订单号：{订单流水号}），系统将对从之前的消费奖励积分中进行追扣，额度为X。“

    - **着陆页**：积分奖励记录

  - #### **卡券奖励提醒**

    - **闯关奖励**

      - **非消费类+消费类（按消费人数）**

        - **文案模板**

          “您已成功邀请X人{行为名称}，达成了闯关奖励要求，奖励卡券（{卡券名称}）已到账，请前往卡券包立即领取！“

        - **着陆页**：卡券包

      - **消费类{按消费额}**

        - **文案模板**
  
          “您邀请的好友已累计消费X元，达成了闯关奖励要求，奖励卡券（{卡券名称}）已到账，请前往卡券包立即领取！“

        - **着陆页**：卡券包

    - **竞赛奖励**

      - **文案模板**
  
        “您在本次活动中的{行为名称}排名第X，获得了{奖项名称}，奖励卡券（{卡券名称}）已到账，请前往卡券包立即领取！“
    
      - **着陆页**：卡券包
  
    - **受邀人奖励**
  
      - **文案模板**
  
        “您在本次活动（{活动名称}）中完成了{行为名称}，奖励卡券({卡券名称})已到账，请前往卡券包立即领取！“
    
      - **着陆页**：卡券包
      
    - **认证后投放**
    
      - **文案模板**
    
        “您在本次活动（{活动名称}）中完成了会员认证，奖励卡券({卡券名称})已到账，请前往卡券包立即领取！“
    
      - **着陆页**：卡券包

# 